<?php
session_start();
header('Content-Type: application/json');



$telegramBotToken = '8455387078:AAGrT3509avyy8E3Y7WMJpbJV5cVXIYxiow';
$channelUsername = '-1003619019861';

// Stuur de gegevens als JSON terug
echo json_encode([
    "telegramBotToken" => $telegramBotToken,
    "channelUsername" => $channelUsername
]);
?>
